:root {
  --color: #d78242;
  --bg2: linear-gradient(180deg, #f38736b5, #b75309);
  --bg1: #212529;
  --silver: #625c5c;
}

*,
*::after,
*::before {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

body {
  font-family: "verdana", "Lucida Grande", "Segoe UI", Arial, Helvetica, Verdana,
    sans-serif;
  margin: 0;
  padding: 0;
  color: #767676;
}

ul {
  margin: 0;
  padding: 0;
  list-style: none;
}

.bg-color {
  background: antiquewhite;
  padding: 2em 0;
}

.gif_img {
  width: 7%;
}

.gif_img1 {
  width: 5%;
}

/* ******************************************************************************************* */
/* ----------------------------------------Modal Popup---------------------------------------- */

/* Modal styles */
.modal-content {
  border-radius: 10px;
  border: none;
  box-shadow: 0 5px 15px rgba(0, 0, 0, 0.3);
  animation: fadeIn 0.5s ease-in-out;
}

@keyframes fadeIn {
  from {
    opacity: 0;
    transform: scale(0.9);
  }

  to {
    opacity: 1;
    transform: scale(1);
  }
}

.modal-header {
  background: var(--bg2);
  color: white;
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
}

.modal-title {
  font-weight: bold;
}

.btn-close {
  color: white;
  opacity: 1;
  transition: transform 0.3s ease;
}

.btn-close:hover {
  transform: rotate(90deg);
}

.modal-body {
  padding: 2rem;
}

.modal_contents {
  height: 200px;
  overflow-y: scroll;
}

.modal_contents h4 {
  color: var(--color);
  margin-bottom: 1rem;
  text-align: center;
  font-size: 22px;
  font-weight: 700;
}

.btn-close-white {
  filter: invert(1);
}

.modal_contents ul {
  list-style-type: none;
  padding: 0;
}

.modal_contents ul li {
  margin-bottom: 5px;
}

.modal_contents ul li:hover a {
  color: var(--color);
  text-decoration: underline !important;
}

.modal_contents ul li a {
  color: red;
  text-decoration: none;
  font-size: 15px;
  font-weight: 600;
  font-family: sans-serif;
}

/* Button styles */
.btn-secondary {
  background-color: var(--color) !important;
  border: none;
  border-radius: 5px;
  padding: 0.75rem;
  font-size: 1rem;
  transition: background-color 0.3s ease, transform 0.3s ease !important;
}

.btn-secondary:hover {
  background-color: var(--color);
  transform: scale(1.009);
}

/* Responsive design */
@media (max-width: 768px) {
  .modal-body {
    padding: 1rem;
  }

  .modal_contents ul li a {
    font-size: 12px;
  }
}

/* --------------------------------------/-Modal Popup---------------------------------------- */
/* ******************************************************************************************* */
/* ---------------------------------------Top Navigation---------------------------------------- */
.bg {
  background: #d78242;
  height: 40px;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 10px 0;
}

.pull-left {
  float: left !important;
  color: white;
}

#menu-top-menu {
  list-style: none;
  display: flex;
  margin: 0;
  flex-wrap: wrap;
  float: right;
}

#menu-top-menu li {
  padding-right: 8px;
  font-size: 12px;
}

#menu-top-menu li a {
  color: white;
  font-weight: 500;
  text-decoration: none;
}

#menu-top-menu li span {
  padding-left: 10px;
  color: white;
}

.clock_time {
  margin: 0;
  color: white;
  font-size: 12px;
  font-weight: 500;
}

@media (max-width: 768px) {
  .bg {
    height: auto;
  }
}

/* --------------------------------------/-Top Navigation---------------------------------------- */
/* ********************************************************************************************** */
/* -----------------------------------------Logo Section----------------------------------------- */
.logo_image img.logo {
  width: 90%;
  height: auto;
}

.college_name {
  text-align: center;
}

.college_name h1 {
  font-family: initial;
  font-weight: 700;

  font-size: 80px;
  color: #060be0;
}


.college_name h3 {
  font-weight: 800;
  font-family: auto;
  color: #8f0404;

  font-size: 22px;
}

@media(max-width:1400px) {
  .college_name h1 {
    font-family: initial;
    font-weight: 700;

    font-size: 73px;
    color: #060be0;
  }

  .college_name h3 {
    font-weight: 800;
    font-family: auto;
    color: #8f0404;

    font-size: 20px;
  }
}

/* .college_name p {
  font-size: 24px;
  font-family: cursive;
  color: #b12f4e;
  font-weight: 800;
  margin: 0;
} */
.college_name p {
  font-size: 18px;
  font-family: cursive;
  color: #000000;
  font-weight: 800;
  margin: 0;
}

.logo_area {
  background-image: linear-gradient(311deg, #f9f9ff, transparent, #f9f9ff);

}

@media (max-width: 1200px) {
  .college_name h1 {
    font-size: 65px;
    margin-top: 8px;
  }

  .college_name h3 {
    font-size: 18px;
  }

  .college_name p {
    font-size: 16px;
  }

  .logo_image img {
    width: 100%;
  }
}

@media (max-width: 991px) {
  .college_name h1 {
    font-size: 25px;
    /* margin: 0; */
  }

  .college_name h3 {
    font-size: 12px;
  }

  .college_name p {
    font-size: 10px;
  }

  .logo_image img {
    /* width: 80%; */
    width: 100%;
  }
}

@media (max-width: 625px) {
  .college_name h1 {
    font-size: 20px;
    margin: 0;
  }

  .college_name h3 {
    font-size: 8px;
    font-weight: normal;
    margin: 0;
  }

  .college_name p {
    font-size: 7px;
  }
}

@media (max-width: 375px) {

  .college_name h3,
  .college_name p {
    font-size: 7px;
  }

  .college_name h1 {
    font-size: 17px;
    margin: 0;
    padding-top: 10px;
  }
}

@media (max-width: 330px) {

  .college_name h3,
  .college_name p {
    font-size: 6px;
  }
}

/* --------------------------------------/-Logo Section---------------------------------------- */
/* ********************************************************************************************** */
/* ---------------------------------------Navigation Bar---------------------------------------- */

.navigation_bar nav.navbar {
  background: var(--color) !important;
  padding: 0;
}

.navigation_bar ul li a {
  font-size: 14px;
}

ul.navbar-nav i {
  font-size: 12px;
}

ul.navbar-nav {
  margin: auto;
  flex-wrap: wrap;
}

.navigation_bar .nav-link {
  color: white !important;
  border-right: 1px solid white;
  padding: 10px !important;
  background-image: var(--bg2);
  transition: color 0.3s ease, background-color 0.3s ease;
}

.navigation_bar .nav-link.active,
.navigation_bar .nav-link:hover {
  background-color: rgba(255, 255, 255, 0.2);
}

.navbar-toggler {
  background-color: rgba(224, 224, 224, 0.65) !important;
}

.navigation_bar .navbar-nav .dropdown-menu {
  display: none;
  position: absolute;
  background-color: #f8f9fa;
  box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
  z-index: 1000;
  transition: all 0.3s ease;
  left: 0;
}

.navigation_bar .navbar-nav .dropdown:hover>.dropdown-menu,
.navigation_bar .navbar-nav .dropdown-submenu:hover>.dropdown-menu {
  display: block;
}

.navigation_bar .navbar-nav .dropdown-item {
  transition: background-color 0.3s ease, color 0.3s ease;
}

.navigation_bar .navbar-nav .dropdown-item:hover {
  background-color: var(--color);
  color: #fff;
}

.navigation_bar .navbar-nav .dropdown-toggle::after {
  margin-left: 0.5rem;
  transition: transform 0.3s ease;
}

.navigation_bar .navbar-nav .dropdown:hover .dropdown-toggle::after {
  transform: rotate(180deg);
}

.navigation_bar li.dropdown-submenu {
  position: relative;
}

.navigation_bar li.dropdown-submenu>a {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.navigation_bar li.dropdown-submenu>a .submenu-arrow {
  transition: transform 0.3s ease;
}

.navigation_bar li.dropdown-submenu:hover>a .submenu-arrow {
  transform: rotate(90deg);
}

.navigation_bar li.dropdown-submenu:hover>.dropdown-menu {
  display: block !important;
}

.navigation_bar li.dropdown-submenu .dropdown-menu {
  top: 0;
  left: 100%;
  margin-top: -1px;
  display: none !important;
}

li.dropdown-submenu a:after {
  transform: rotate(360deg) !important;
}

li.dropdown-submenu:hover a:after {
  transform: rotate(270deg) !important;
}

/* --------------------------------------/-Navigation Bar---------------------------------------- */
/* ********************************************************************************************** */
/* ---------------------------------------Carousel Area----------------------------------------- */
.carousel-item {
  height: 340px;
}

.carousel-item img {
  height: 100%;
  width: 100%;
}

@media (max-width: 424px) {
  .effects p {
    font-size: 12px;
  }
}

.effects {
  background: antiquewhite;
  padding: 13px 1px;
  text-align: center;
  border: 1px solid #c2c0c0;
  transition: background 0.4s ease;
}

.sign_img i {
  font-size: 46px;
}

#effect_hover_1 i {
  color: #057987;
}

#effect_hover_2 i {
  color: #92a108;
}

#effect_hover_3 i {
  color: #9c28ca;
}

#effect_hover_4 i {
  color: #e72dbf;
}

#effect_hover_5 i {
  color: #d65365;
}

#effect_hover_6 i {
  color: #a9c52d;
}

#effect_hover_1:hover,
#effect_hover_1:hover i,
#effect_hover_2:hover,
#effect_hover_2:hover i,
#effect_hover_3:hover,
#effect_hover_3:hover i,
#effect_hover_4:hover,
#effect_hover_4:hover i,
#effect_hover_5:hover,
#effect_hover_5:hover i,
#effect_hover_6:hover,
#effect_hover_6:hover i {
  color: white;
  cursor: pointer;
}

#effect_hover_1:hover {
  background: #057987;
}

#effect_hover_2:hover {
  background: #92a108;
}

#effect_hover_3:hover {
  background: #9c28ca;
}

#effect_hover_4:hover {
  background: #e72dbf;
}

#effect_hover_5:hover {
  background: #d65365;
}

#effect_hover_6:hover {
  background: #a9c52d;
}



@media (max-width: 625px) {
  .carousel-item {
    height: auto;
  }
}

.college-committee .card {
  transition: all .3s ease-in-out;
}

.college-committee .card img {
  width: 150px;
}

.college-committee .card:hover {
  border: 1px solid #d37936;
  cursor: pointer;
}

.quick-links a {
  color: rgb(153, 96, 96);
  text-decoration: none;
}

/* --------------------------------------/-Carousel Area----------------------------------------- */
/* ********************************************************************************************** */
/* ----------------------------------Admission Marquee Area-------------------------------------- */
.admission_marquee h2 {
  margin: 0;
}

.admission_heading {
  background: var(--bg2);
  color: white;
  font-size: 22px;
  font-weight: 700;
  font-family: sans-serif;
  padding: 10px;
  text-align: center;
  margin-top: 1px !important;
  border-bottom: 3px solid var(--color);
}

.marquee-container {
  overflow: hidden;
  white-space: nowrap;
}

.marquee {
  display: inline-block;
  animation: marquee 40s linear infinite;
}

.marquee-container:hover .marquee {
  animation-play-state: paused;
}

.marquee a {
  text-decoration: none;
  color: red;
  font-weight: 600;
}

@keyframes marquee {
  from {
    transform: translateX(100%);
  }

  to {
    transform: translateX(-100%);
  }
}

.marquee a {
  display: inline-block;
  padding: 0 10px;
}

.view-all {
  width: 600px;
}


@media only screen and (min-width: 568px) {
  .view-all {
    width: 500px;
  }
}

@media only screen and (min-width: 768px) {
  .view-all {
    width: 400px;
  }
}

@media only screen and (min-width: 1280px) {
  .view-all {
    width: 200px;
  }
}

/* --------------------------------/-Admission Marquee Area-------------------------------------- */
/* ********************************************************************************************** */
/* -------------------------------------Principal Desk------------------------------------------- */

.principal_image img {
  width: 75%;
  height: auto;
}

.principal_image h4 {
  font-size: 12px;
  text-align: center;
  font-weight: 700;
  color: var(--color);
  background: whitesmoke;
  padding: 1em;
}

.principal_image h4 span {
  color: #928989;
  font-size: 14px;
  font-weight: 700;
}

.principal_content p {
  font-size: 15px;
  font-family: sans-serif;
  color: #000000;
  text-align: justify;
}

.principal_content span {
  font-weight: 700;
}

.heading_01 {
  background: var(--bg2);
  backdrop-filter: blur(30px);
  border-radius: 20px;
  border: 1.25px solid rgba(255, 255, 255, 0.18);
  display: flex;
  justify-content: center;
  color: white;
  font-size: 20px;
  padding: 5px 0;
  margin-bottom: 1em;
}

/* ------------------------------------Nav & Tabs Section------------------------------------------- */
.nav-tabs .nav-item.show .nav-link,
.nav-tabs .nav-link.active {
  color: #ffffff !important;
  background-color: var(--color) !important;
  border-color: white !important;
  border-bottom: none !important;
  font-weight: 600 !important;
  font-size: 20px;
  height: 35px;
  display: flex;
  align-items: center;
}

.Notice .nav-link {
  color: #000000 !important;
}

.notices {
  height: 500px;
  padding: 0 1em;
  overflow-y: scroll;
}

.notices a {
  color: red;
  text-decoration: none;
  font-weight: 500;
}

.notices a:hover {
  color: var(--color);
}

.notice_list {
  margin: 5px 0;
  border-bottom: 1px dashed var(--color);
  padding: 10px 0;
}

.notice_list:before {
  content: "➠";
  color: #8b0000;
  font-size: 22px;
  padding-right: 3px;
}

/* -----------------------------------/-Nav & Tabs Section--------------------------------------- */

/* -----------------------------------/-Principal Desk------------------------------------------- */
/* ********************************************************************************************** */
/* ------------------------------------Logo Slider----------------------------------------------- */

.logo_slider img {
  width: 100%;
  height: 100%;
}

.logo_slider {
  height: 100px;
}

.logo_slider img {
  width: 100%;
  height: 100%;
  padding: 5px 10px;
}



/* -----------------------------------/-Logo Slider---------------------------------------------- */
/* ********************************************************************************************** */
/* ---------------------------------------------Footer------------------------------------------- */

footer {
  background-color: var(--bg1);
  color: #ffffff;
  padding: 40px 0;
  /* position: relative; */
}

.footer_content h4 {
  font-size: 20px;
  margin-bottom: 20px;
  /* color: var(--color); */
  color: #fff;
  position: relative;
  font-weight: 900;
}

.footer_content h4::after {
  content: "";
  width: 50px;
  height: 2px;
  background: var(--color);
  position: absolute;
  left: 0;
  bottom: -10px;
}

.footer_content ul {
  list-style: none;
  padding-left: 15px;
}

.footer_content ul li {
  margin-bottom: 10px;
  position: relative;
}

.footer_content ul li::before {
  content: "🗲";
  color: var(--color);
  position: absolute;
  left: -20px;
}

.footer_content ul li a {
  color: #ffffff;
  text-decoration: none;
  transition: color 0.3s ease, transform 0.3s ease;
}

.footer_content ul li a:hover {
  color: var(--color);
  transform: translateX(5px);
  font-weight: 700;
}

.contacts a {
  display: block;
  color: #ffffff;
  text-decoration: none;
  margin-bottom: 10px;
  transition: color 0.3s ease, transform 0.3s ease;
}

.contacts a:hover {
  color: var(--color);
  transform: translateX(5px);
  font-weight: 700;
}

.contacts a i {
  margin-right: 10px;
}

.contacts a::before {
  content: "";
  position: absolute;
  width: 2px;
  height: 100%;
  background: var(--color);
  left: -15px;
  opacity: 0;
  transition: opacity 0.3s ease;
}

.contacts a:hover::before {
  opacity: 1;
}

.footer-bottom {
  background-color: #d78242;
  padding: 10px 0;
  text-align: center;
  /* margin-top: 30px; */
}

.footer-bottom p {
  margin: 0;
  font-size: 14px;
  color: #dedede;
}

.footer-bottom p a {
  color: var(--color);
  text-decoration: none;
  transition: color 0.3s ease;
}

.footer-bottom p a:hover {
  color: #ffffff;
}

.header1 {
  text-align: center;
  background: var(--bg2);
  color: white;
  padding: 8px;
  border-radius: 8px 8px 0 0;
  margin: -20px -20px 20px -20px;
  font-size: 28px;
}

.faculty-table {
  width: 100%;
  border-collapse: collapse;
}

.faculty-table th,
.faculty-table td {
  border: 1px solid #ddd;
  padding: 15px;
  text-align: center;
}

.faculty-table th {
  background: var(--bg2);
  color: white;
}

.faculty-table tr:nth-child(even) {
  background-color: #f2f2f2;
}

.faculty-table tr:hover {
  background-color: #ddd;
}

.faculty-table img {
  border-radius: 50%;
  width: 100px;
  height: 100px;
  object-fit: cover;
}

.faculty-table button {
  background-color: var(--color);
  color: white;
  border: none;
  padding: 10px 20px;
  border-radius: 5px;
  cursor: pointer;
}

.faculty-table button:hover {
  background-color: #b75309;
}

.facuilies a {
  color: var(--color);
  text-decoration: none;
}

.facuilies a:hover {
  text-decoration: underline;
}

/* Media Queries for Responsiveness */
@media screen and (max-width: 768px) {

  .faculty-table,
  .faculty-table thead,
  .faculty-table tbody,
  .faculty-table th,
  .faculty-table td,
  .faculty-table tr {
    display: block;
  }

  .header1 {
    margin: 0;
  }

  .faculty-table thead {
    display: none;
  }

  .faculty-table tr {
    margin-bottom: 15px;
  }

  .faculty-table td {
    text-align: right;
    padding-left: 20%;
    position: relative;
  }

  .faculty-table td:before {
    content: attr(data-label);
    position: absolute;
    left: 0;
    width: 50%;
    padding-left: 15px;
    font-weight: bold;
    text-align: left;
  }

  .faculty-table td img {
    margin-bottom: 10px;
  }

  .faculty-table td button {
    width: 55%;
    padding: 15px;
    font-size: 1em;
  }
}

/* ------------------------------------------/-Facuilty------------------------------------------- */
/* *********************************************************************************************** */
/* ----------------------------------------Schoolarship------------------------------------------- */
.containerr {
  display: flex;
  max-width: 1200px;
  margin: 20px auto;
  padding: 20px;
  background: white;
  box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
  border-radius: 10px;
}

.sidebar {
  width: 20%;
  margin-right: 20px;
  flex-shrink: 0;
}

.sidebar h4 {
  background: var(--color);
  color: white;
  padding: 10px;
  margin: 0;
  text-align: center;
  border-radius: 5px;
  margin-bottom: 10px;
}

.sidebar ul {
  list-style: none;
  padding: 0;
  margin: 0;
}

.sidebar ul li {
  border-bottom: 1px solid #ddd;
}

.sidebar ul li a {
  text-decoration: none;
  color: #333;
  padding: 10px;
  display: block;
  transition: background 0.3s, transform 0.3s;
}

.sidebar ul li a:hover {
  background: var(--color);
  color: white;
  transform: translateX(10px);
}

.content {
  width: 75%;
  flex-grow: 1;
}

.content h4 {
  background: var(--bg2);
  color: white;
  padding: 10px;
  margin: 0;
  text-align: center;
  border-radius: 5px;
}

.content img {
  display: block;
  margin: 20px auto;
  max-width: 100%;
  border-radius: 10px;
}

.content p {
  padding: 10px;
  line-height: 1.6;
}

.important-points {
  padding: 10px;
  background: #f9f9f9;
  border-left: 4px solid var(--color);
  margin: 10px 0;
  border-radius: 5px;
}

.important-points ul {
  list-style: none;
  padding: 0;
}

.important-points ul li {
  margin: 10px 0;
}

.important-points ul li a {
  text-decoration: underline;
  color: var(--color);
}

.apply-button {
  display: block;
  text-align: center;
  margin: 20px 0;
}

.apply-button a {
  text-decoration: none;
  background: var(--color);
  color: white;
  padding: 10px 20px;
  border-radius: 5px;
  transition: background 0.3s, transform 0.3s;
}

.apply-button a:hover {
  background: #b75309;
  transform: scale(1.05);
}

@media (max-width: 768px) {
  .containerr {
    flex-direction: column;
    padding: 10px;
  }

  .sidebar {
    width: 100%;
    margin-right: 0;
  }

  .sidebar ul li {
    text-align: center;
  }

  .content {
    width: 100%;
  }

  .sidebar h4,
  .content h4 {
    font-size: 22px;
  }

  .sidebar ul li a,
  .content p {
    font-size: 14px;
  }
}

@media (max-width: 425px) {

  .sidebar h2,
  .content h2 {
    font-size: 18px;
  }

  .sidebar ul li a,
  .content p {
    font-size: 12px;
  }
}

/* --------------------------------------/-Schoolarship------------------------------------------- */
/* *********************************************************************************************** */
/* ----------------------------------------Under Construction------------------------------------- */
.construction-container {
  text-align: center;
  padding: 20px;
  background: white;
  box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
  border-radius: 10px;
  width: 100%;
  margin-top: 2em;
  display: flex;
}

/* Heading styles */
.content h1 {
  font-size: 2.5em;
  margin-bottom: 20px;
  color: #ff6600;
}

.important-points h5 {
  font-weight: 600;
  font-family: cursive;
}

/* Paragraph styles */
.content p {
  margin-bottom: 30px;
  line-height: 1.5;
  font-size: 16px;
  color: #717171;
}

/* Loader styles */
.loader {
  display: flex;
  justify-content: center;
  align-items: center;
}

.circle {
  width: 15px;
  height: 15px;
  margin: 5px;
  background: #ff6600;
  border-radius: 50%;
  animation: bounce 1.5s infinite ease-in-out;
}

.circle:nth-child(2) {
  animation-delay: 0.3s;
}

.circle:nth-child(3) {
  animation-delay: 0.6s;
}

.circle:nth-child(4) {
  animation-delay: 0.9s;
}

@keyframes bounce {

  0%,
  100% {
    transform: translateY(0);
  }

  50% {
    transform: translateY(-15px);
  }
}

/* --------------------------------------/-Under Construction------------------------------------- */
/* *********************************************************************************************** */


form {
  font-family: Arial, sans-serif;
  padding: 20px;
  border: 1px solid #ccc;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
  max-width: 500px;
  margin: 0 auto;
  cursor: pointer;
}

.form-label {
  color: orange;
}

.form-control {
  margin-top: 5px;
}

.point {
  cursor: pointer;
}

textarea.form-control {
  resize: vertical;
}

.col-lg-5 div.my-3:nth-last-child(-n+2) {
  color: orange;
  transition: background-color 0.3s ease;
  cursor: pointer;
}

/* .col-lg-5 div.my-3:nth-last-child(-n+2):hover {
  color: rgb(163, 93, 8);
} */
.my-3 {
  cursor: pointer;
}

.mb-3 {
  cursor: pointer;
}

span.sp {
  color: orange;
  transition: background-color 0.3s ease;
  cursor: pointer;
}

/* span.sp:hover{
  color: rgb(163, 93, 8);
} */



.btn-primary {
  background-color: #c97610;
  color: #fff;
  border: none;
  padding: 10px 20px;
  cursor: pointer;
  transition: background-color 0.3s ease;
  display: block;
  margin: 0 auto;
}

.btn-primary:hover {
  background-color: #0056b3;
}


.map {
  width: 100%;
  height: 150px;
}


.imgcon {
  padding: 10px;
  margin: 10px;
}

.imgcon img {
  width: 75%;
  /* Adjust the width as needed */
  height: auto;

}


.imgcon h6 {
  margin-top: 10px;
  font-size: 18px;
}

.imgcon p {
  margin: 8px 0;
  font-size: 14px;
}


.imgcon i {
  font-size: 16px;
}

.contentpage {
  margin: 20px;
  padding: 20px;
  box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
  background: antiquewhite;
}

.contentpage h3.header1 {
  font-size: 22px;
  margin-bottom: 10px;
}

.contentpage p {
  margin-bottom: 6px;
  font-size: 16px;
  color: #000000;
  text-align: justify;

}

.contentpage a {
  color: #010a13;
  /* or any other preferred color */
  text-decoration: none;
}

.contentpage a:hover {
  text-decoration: underline;
}

@media (max-width: 376px) {

  .header .col-3 {
    padding: 0px 0px;
  }
}

.slick-slide {
  margin: 0 10px;
  /* Adjust the value to change the gap */
}

/* Compensation for slide margins */
.slick-list {
  margin: 0 -10px;
  /* Matches the margin set on .slick-slide */
}

/* Ensure proper box-sizing */
.slick-slide {
  box-sizing: border-box;
}

@media only screen and (max-width: 768px) {
  .contentpage h3.header1 {
    font-size: 18px;
  }
}